OBEX_TCP(1)

NAME
obex_tcp - Send or receive files via TCP

SYNOPSIS

obex_tcp [file] [target]

DESCRIPTION

obex_tcp is a small utility to transfer files from or to a remote machine. The target is either an IPv4 numeric address or a hostname. If no parameter is specified, the program goes into receive mode.

This program is designed to be an example application for the openobex library.

AUTHOR

Hendrik Sattler <post@hendrik-sattler.de>
    initial version of manpage